main:
    language: zh_CN
    bgmVolume: 32
    soundVolume: 100
    gameDownloadSource: MOJANG
    runtimeDownloadSource: TUNA

player:
    name:
    password:

launcher:
    memory: 2048
    game:
    clientId:
    autoStartup: false
    multiDownload: 32
